.forgotPassword-form {
  min-width: 150px;
  max-width: 500px;
  width: 100%;
}

.forgotPassword-full-width {
  width: 100%;
}

.mat-card-header {
  justify-content: center;
}

.mat-card-title {
  text-align: center;
}

.mat-card-subtitle {
  text-align: center;
}

.box-padding {
  padding: 2% 0;
}

button {
  margin: auto;
  display: block;
  border-radius: 20px;
  border: 1px solid #40dda5;
  background-color: #40dda5;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  padding: 4px 30px;
  letter-spacing: 1px;
  text-transform: uppercase;
  transition: transform 80ms ease-in;
}
